> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post get deposit methods



## OpenAPI

````yaml Crypto post /getDepositMethods
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /getDepositMethods:
    post:
      tags:
        - public
      requestBody:
        description: Retrieve methods available for depositing a particular asset.
        content:
          application/json:
            schema:
              type: object
              properties:
                payload:
                  type: object
            example:
              asset: XBT
        required: false
      responses:
        default:
          description: Default response
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  - method: Bitcoin
                    limit: false
                    fee: '0.0000000000'
                    gen-address: true
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````